img.infographic{
  display:block;
  margin: auto;
}


/* Tableau result_burden */
.table_result {
  margin-bottom:30px;
  border:#6daad9 1px solid;
}
.table_result tr th {
  text-align:left;
  background-color:#074a8b;
  color:#fff;
  padding:4px;
}
.table_result tr td {
  text-align:left;
  background-color:#c9d7e5;
  color:#053b6f;
  padding:4px;
}
tr.table_total td {
  font-weight:bold;
  background-color:#dce3eb;
  color:#d15100;  
}
tr td:nth-child(1)  {
  font-weight:bold;
}

/* REFIT Schema*/

table#refit_rab{
   border:0;
   padding:0;
   margin:10px; 
}


table#refit_rab td{
  height: 46px;
  width:100px;
  
}



#page #ccMain ul li {
line-height: 1.4em;
list-style:none;
}

.cSubBoxBodyAbst ul li {
background: url(http://ec.europa.eu/wel/ec_portal/images/dot_normal_2.gif) 0% 7px no-repeat;
list-style: none;
padding-left: 15px;
}

#ccMain #ccSub3CContainer #ccSub3CLeft #ccSub3CLeftInner #ccSub3CLeftInnerRight #ccSub3CLeftInnerRightInner div.see_also ul li {
background-image: url(/wel/ec_portal/images/dot_normal_2.gif)  !important;
  background-repeat: no-repeat;
  background-position: left center;
list-style: none;
padding-left: 8px;

}

#ccMain #ccSub3CContainer #ccSub3CLeft #ccSub3CLeftInner #ccSub3CLeftInnerRight #ccSub3CLeftInnerRightInner #refit_rab{
text-align: center;
padding: 5px 10px 2px 5px;
}

#ccMain #ccSub3CContainer #ccSub3CLeft #ccSub3CLeftInner #ccSub3CLeftInnerRight #ccSub3CLeftInnerRightInner #refit_rab tbody tr td{
text-align: center;
}

#ccMain #ccSub3CContainer #ccSub3CLeft #ccSub3CLeftInner #ccSub3CLeftInnerRight #ccSub3CLeftInnerRightInner #refit_rab tbody tr td a{
text-decoration: none;
}



/* Left Menu style starts*/
.euMenu {
border-right: none;
border-bottom: none;
border-style: none;

}

.layout-left , ul#menu {
border-right : none;
border :none;
border-style: none;

}


.euMenu li.level_1 ul{
border-right: none;
border-left: none;
border: none;
margin-left: 0px;
border-style: none;

}

.euMenu ul {
     margin-left: 0px;
     border: none;
	 border-left: none;
	 border-style: none;
}

.euMenu li.level_1 ul li{
border-right: none;
border-left: none;
border-bottom: none;
border: none;
margin-left: 0px;
border-style: none;

}

.euMenu ul ul {
   
	 border-left: none;
	 border-style: none;
}


 .euMenu li.home div.euSeqNr_1 a {
 
   
       background-image: url(http://ec.europa.eu/wel/ec_portal/images/pic_home.gif) !important;
       background-repeat: no-repeat;
       background-position: left center;
       padding: 4px 10px 0px 18px;
      display: block;
     _background-position: left top;
     _background-position: 0px 6px;
 }
		
        
.euMenu li.home div.euSeqNr_1 a:hover
{
        background-image:url(http://ec.europa.eu/wel/ec_portal/images/pic_home_bkg_blue.gif) !important;
	   color: #2e2e2e;
	   background-color:#c9e2f8;
	   width:177px;
}



    ul#menu ul li.level_1 div a span
        {
        color: #000;
      
		text-decoration: none;
        font-weight: normal;
        }
		
		 
	
      
    
        .euMenu li.level_1 div a span
      {
        text-decoration: none;
      }
		
	.euMenu li.level_1 div.isCurrent a,
  .euMenu li.level_1 div a:hover
      {

     width:auto;
     background-image:url('http://ec.europa.eu/wel/ec_portal/images/menu_left_open_bkg_blue_close.gif') !important;
	   color: #2e2e2e;
	   background-color:#DFE8F0;
        }
		

	.euMenu li.level_1  ul li.level_2 div a span
        {
           font-weight: normal;
        }

ul#menu li.level_1 ul li.level_2
				{
				/*height:24px;*/
				line-height:14px;
				border-bottom:0px !important;
				background-color:#FFFFFF;
        border-style: none;
				}
			
ul#menu li.level_1 ul li.level_2 div a 
				{
		background-image:url(http://ec.europa.eu/wel/ec_portal/images/square_gris.gif)!important;
        background-repeat:no-repeat;
        background-position:8px 7px;
        padding-left: 28px;  
        background-color:#fff;           
        border-left:5px #9EC0DE solid;      
        margin: 5px 0 0 0;
        display:block;
		border-style: none;
		font-weight: normal !important;
		
				
		}
				
ul#menu li.level_1 ul li.level_2  div.isCurrent a,
ul#menu li.level_1 ul li.level_2 div a:hover
				{
				background-image:url(http://ec.europa.eu/wel/ec_portal/images/square_blue.gif) !important;
				background-repeat:no-repeat;
        background-position:8px 7px;
        padding-left: 28px;
        color: #2e2e2e;
        border-left-color:#DDE5ED;
        background-color:#c9e2f8;
        display:block;      
				
				}
				
				
ul#menu li.level_1 ul li.level_2 ul li.level_3
				{
				/*height:24px;*/
				line-height:14px;
				border-bottom:0px !important;
				background-color:#FFFFFF !important;
        border-style: none;        
        margin-left: 10px;
				}
			
ul#menu li.level_1 ul li.level_2 ul li.level_3 div a 
				{
        background-color:#fff!important;
        border-left:4px #DEDEDE solid;
        background-image:none !important;
        margin: 5px 0 0 0;
        padding: 1em !important;
        display:block;
        font-weight: normal !important;
        color: #036;
      }
ul#menu li.level_1 ul li.level_2  ul li.level_3 div.isCurrent a,
ul#menu li.level_1 ul li.level_2 ul li.level_3 div a:hover
        {
          background-image:none !important;
          color: #2e2e2e;
          background-color:#c9e2f8 !important;
          display:block;
          border-style: none;          
        border-left:4px #074A8B solid;
        }

      ul#menu li.level_1 ul li.level_2 ul li.level_3.step_4
        {
        /*height:24px;*/
        line-height:14px;
        border-bottom:0px !important;
        background-color:#fff !important;
        border-style: none;        
        margin-left: 25px;        
        }

     

    ul#menu li.level_1 ul li.level_2 ul li.level_3.step_4 div a 
        {
          background-color:#fff!important;
          border-left:3px #DEDEDE dotted;
          background-image:none !important;
          margin: 5px 0 0 0;
          padding: 0.3em !important;
          display:block;
          font-weight: normal !important;
          color: #036;
        }

        ul#menu li.level_1 ul li.level_2  ul li.level_3.step_4 div.isCurrent a,
        ul#menu li.level_1 ul li.level_2 ul li.level_3.step_4 div a:hover
        {
          background-image:none !important;
          color: #2e2e2e;
          background-color:#c9e2f8 !important;
          display:block;
          border-style: none;          
        border-left:3px #074A8B dotted;
        }



/* Left Menu style  ends*/




@media all and (max-width:768px) /* TABLET */

/* Left Menu style starts*/
.euMenu {
border-right: none;
border-bottom: none;
border-style: none;

}

.layout-left , ul#menu {
border-right : none;
border :none;
border-style: none;

}

ul#menu li.level_1  div , ul#menu li.level_1 ul li.level_2 div{
border-right : none;
border :none;
border-style: none;

}

.euMenu li.level_1 ul{
border-right: none;
border-left: none;
border: none;
margin-left: 0px;
border-style: none;

}

.euMenu ul {
     margin-left: 0px;
     border: none;
	 border-left: none;
	 border-style: none;
}

.euMenu li.level_1 ul li{
border-right: none;
border-left: none;
border-bottom: none;
border: none;
margin-left: 0px;
border-style: none;

}

.euMenu ul ul {
   
	 border-left: none;
	 border-style: none;
}

.euMenu li div {
	border-bottom: none;
	height: 1%;
	position: relative;
	left: 0;
	top: 0;
	border-style: none;
}

 .euMenu li.home div.euSeqNr_1 a {
 
     border-style: none;
       background-image: url(http://ec.europa.eu/wel/ec_portal/images/pic_home.gif) !important;
       background-repeat: no-repeat;
       background-position: left center;
       padding: 4px 10px 0px 18px;
      display: block;
      width: 187px;
     _background-position: left top;
     _background-position: 0px 6px;
 }
		
        
.euMenu li.home div.euSeqNr_1 a:hover
{
        background-image:url(http://ec.europa.eu/wel/ec_portal/images/pic_home_bkg_blue.gif) !important;
	   color: #2e2e2e;
	   background-color:#c9e2f8;
	   width:177px;
}



    ul#menu ul li.level_1 div a span
        {
        color: #000;
      
		text-decoration: none;
        font-weight: normal;
        }
		
		  .euMenu li.home div.euSeqNr_1 a span
        {
        color: #000;
        
		text-decoration: none;
        font-weight: bold;
        }
      
    .euMenu li.level_1 div a
      {
        width:auto;
        border-style: none;
        background-image:url('http://ec.europa.eu/wel/ec_portal/images/menu_left_close.gif')  !important;
        background-repeat: no-repeat;
        background-position: left center;
        background-color:#FFFFFF;
        padding: 4px 10px 0px 18px;
        display: block;
        border-bottom: 1px solid #ffffff;
        border-top: 1px solid #ffffff;
        _background-position: left top;
        _background-position: 0px 6px;
        }
		
	.euMenu li.level_1 div a:hover
      {
        background-image:url('http://ec.europa.eu/wel/ec_portal/images/menu_left_open_bkg_blue_close.gif') !important;
	   color: #2e2e2e;
	   background-color:#c9e2f8;
        }
		



.euMenu li.level_1 ul li.level_2
				{
				/*height:24px;*/
				line-height:14px;
				border-bottom:0px !important;
				background-color:#FFFFFF !important;
				
			border-style: none;
				}
			



/* Left Menu style  ends*/



{
	#SurveyForm .form_tools_ab {
display: none;
position: absolute;
top: -1000px;
}
div.see_also {
border: 1px solid #b1b6b2;
margin-right: 0px;
}

div.see_also h3 {
padding: 0px;
margin: 0px;
background-image: url(/wel/ec_portal/images/bk_h2_see_also.gif);
background-position: right;
background-repeat: no-repeat;
padding-top: 8px;
padding-bottom: 8px;
margin-right: 2px;
border-bottom: 1px solid #b1b6b2 !important;
margin-left: 6px;
padding-left: 3px;
color: #000;
font-weight: bold;
font-size: 100%;
}
#ccSub3CLeftInnerRight #see_also ul li {
background: url(http://ec.europa.eu/wel/ec_portal/images/dot_normal_2.gif) no-repeat left 7px;
padding-left: 15px;
list-style: none;
}
#ccSub3CLeftInnerRight #see_also ul{

margin: 5px 0 15px 0px;
padding: 0 0 0 10px;

}

.cSubBoxBodyAbst  ul li {
background: url(http://ec.europa.eu/wel/ec_portal/images/dot_normal_2.gif) no-repeat left 7px;
padding-left: 15px;
list-style: none;
}
#ccSub3CLeftInnerRight ul{

margin: 5px 0 15px 0px;
padding: 0 0 0 10px;

}
#see_also_content ul li {
padding-left: 15px;
list-style: none;
}
#see_also_content ul {
margin: 5px 0px 15px 10px;
padding: 0 0 0 5px;
}
#ccSubRTLinks h2 {
font-size: 1.1em;
color: #000;
font-weight: bold;
padding: 0px 0;
margin: 0px 0;
}

#panel_survey input.radiofield {
width: 10px;
}
#help_us_button {
padding: 0px 0;
font-weight: bold;
}
}
@media all and (max-width:600px) /* HORIZONTAL PHONE */
{
		#SurveyForm .form_tools_ab {
display: none;
position: absolute;
top: -1000px;
}
#help_us_button {
padding: 0px 0;
font-weight: bold;
}
#ccSubRTLinks h2 {
font-size: 1.1em;
color: #000;
font-weight: bold;
padding: 0px 0;
margin: 0px 0;
}

#panel_survey input.radiofield {
width: 10px;
}
}
@media all and (max-width:320px) /* VERTICAL PHONE */
{
/* HTML RESET */

		#SurveyForm .form_tools_ab {
display: none;
position: absolute;
top: -1000px;
}
#help_us_button {
padding: 0px 0;
font-weight: bold;
}

#panel_survey input.radiofield {
width: 10px;
}
#ccSubRTLinks h2 {
font-size: 1.1em;
color: #000;
font-weight: bold;
padding: 0px 0;
margin: 0px 0;
}
}   


@media all and (min-width:769px) {

#page #ccMain #ccSub2CContainer #ccSub2C #ccSub2CRight .cSubBoxTitle, #page #ccMain #ccSub3CContainer #ccSub3CLeft #ccSub3CLeftInner #ccSub3CLeftInnerRight #ccSub3CLeftInnerRightInner .cSubBoxTitle {
background: #FFFFFF url(/wel/ec_portal/images/back_titre.gif) no-repeat bottom right;
line-height: 2.4em;
}

.newrefit #page #ccMain #ccSub2CContainer #ccSub2C #ccSub2CRight .cSubBoxTitle, .newrefit #page #ccMain #ccSub3CContainer #ccSub3CLeft #ccSub3CLeftInner #ccSub3CLeftInnerRight #ccSub3CLeftInnerRightInner .cSubBoxTitle {
background: #FFFFFF url(/smart-regulation/images/bkg-title-blue.jpg) no-repeat bottom right;
}

.newrefit .cSubBoxBodyAbst .contentMain
{
    float: left;    
    border-right: 1px #bbbbbb solid;
    padding-right: 10px;
    margin-right: 10px;
    width: 70%;
}

.newrefit .cSubBoxBodyAbst .contentSide
{
    float: left;
    width: 25.2%;
}

.newrefit .cSubBoxBodyAbst .contentSide p
{
    padding: 0;
}

.newrefit #ccSub3CLeftInnerRightInner .cBoxBorder
{
    width: 98.7%;
}

#see_also_content ul li {
padding-left: 15px;
list-style: none;
}
.cSubBoxBodyAbst ul li {
background: url(http://ec.europa.eu/wel/ec_portal/images/dot_normal_2.gif) no-repeat left 7px;
list-style: none;
padding-left: 15px;
}

#see_also_content ul {
margin: 5px 0px 15px 10px;
padding: 0 0 0 5px;
}
.layout-wrapper {
float: left;
width: 100%;
margin-right: -250px;
}

.layout-left ul li a {
display: block;
padding: 4px 10px;
}

.layout-wrapper-reset {
margin-right: 250px;
}

#page #ccMain ul li {
line-height: 1.4em;
list-style:none;
}
#ccSub3CLeftInnerRight ul{

margin: 5px 0 15px 0px;
padding: 0 0 0 10px;

}




.layout-right {
float: right;
width: 240px;
padding: 5px 5px 0 0;
}


.layout-content {
margin-left: 200px;
padding-left: 20px;
padding-top: 5px;
padding-right: 0px;
}
   

#ccSub3CLeftInnerRightInner .cBoxBorder {
border: 1px solid #B1B6B2;
}

#SurveyForm .form_tools_ab {
display: none;
position: absolute;
top: -1000px;
}

#panel_survey input.radiofield {
width: 10px;
}

#panel_survey input.submitfield {
width: 75px;
}


      #ccMain #ccSub2CContainer #ccSub2C #ccSub2CLeft, #ccMain #ccSub3CContainer #ccSub3CLeft #ccSub3CLeftInner #ccSub3CLeftInnerLeft
        {
        background:none;        
        }
      
        
    

      
      
      
     
      /*-- partie centrale--*/
	  
	  
#page #ccMain .cSubBoxTitle h2 {
padding-left: 5px;
}

.cSubBoxTitle h2 {
color: #000;
line-height: 1.3em;
margin: 5px 0;
font-size: 150%;
font-weight: normal;

}
#ccSub3CLeftInnerRightInner .cSubBoxBodyAbst h4
{
font-size: 130%;
color: #000;
}

#page #ccMain .cSubBoxMoreInfo {
margin-top: 2px;
}
#page #ccMain .cSubBoxMoreInfo {
border-top: 1px dotted #CCCCCC;
}
#page #ccMain .cSubBoxMoreInfo p {
text-align: justify;
padding: 8px;
}

#page #ccMain #ccSub2CRightSndLevel h4, #page #ccMain #ccSub2CRightSndLevel p, #page #ccMain .cSubBoxEditor, #page #ccMain .cSubBoxMoreInfo p, #page #ccMain .cSubBoxTitle p, #page #ccMain .cSubBoxBodyAbst, #page #ccMain .cSubBoxBodyMenu, #page #ccMain .cSubBoxRelatedLinks ul, #page #ccMain #ccSubRTLinks, #page #ccMain #ccSubRTSearch, #page #ccMain #ccSubRB ul, #page #ccMain #ccSubRB p, #page #ccMain .cBoxReadAlso ul, #page #ccMain #ccSub3CLeftInnerLeft ul, #page #ccMain #ccSub3CLeftInnerRightInner .cSubBoxDirectLinks p, #page #ccMain #ccSub3CLeftInnerRightInner .cSubBoxDirectLinks ul, #page #ccMain #ccSub3CRight, #page #ccMain #ccSub3CRight input, #page #ccMain .cSubBoxNavigationBar ul {
font-size: 1em;
}
      div#quad_container
        {
        background-repeat:no-repeat;
        width:280px;
        height:208px;
        }
      
     
      /*-- partie droite --*/
	  
.int #ccSubRT.cBoxBorder {
border: 1px solid #b1b6b2;
}

.int #ccSubRT {
background: none;
border: 0px;
padding: 0px;
}

#ccSubRTMisc, #page #ccMain #ccSubR #ccSubRT #ccSubRTMisc {
overflow: hidden;
height: 1%;
}

#ccSubRTSearch {
padding-bottom: 10px;
}


div.layout-right #ccSub3CRight #ccSubRT #ccSubRTMisc div,  {
float: left;
}

div.layout-right #ccSub3CRight #ccSubRT #ccSubRTMisc p {
float:right;
padding: 5px;
}
#share-tool {
float: left;
padding: 5px;
}

#ccSubRTMisc, #ccSubRTSearch, #panel_survey,#ccSubRTLinks {
padding: 5px 0 5px 10px;
}

#ccSubRTLinks h2 {
font-size: 1.1em;
color: #000;
font-weight: bold;

padding: 0px 0;
margin: 0px 0;

}

#panel_survey p {
padding-top: 5px;
}

.navActive, .bold {
font-weight: bold;
}

#ccSubRT #ccSubRTSearch form {
display: inline;
line-height: 16px;
vertical-align: middle;
}

#ccSubRT #ccSubRTLinks p.social-links img {
vertical-align: middle;
margin-right: 3px;
}

#ccSubRT #ccSubRTLinks p.social-links {
padding: 8px 0 0 0;
font-size: 95%;
}

#ccSubRTSearch input.searchField,  #panel_survey input {
width: 175px;
}

input {
background-color: #f4f4f4;
border: 1px solid #000000;
}




#ccSubRT #ccSubRTLinks img {
margin: 0 4px 0 4px;
vertical-align: middle;
padding-left: 3px;
}

#ccSubRT #ccSubRTLinks p.social-links {
padding: 8px 0 0 0;
font-size: 95%;
}
#help_us_button {
padding: 5px 0 10px 10px;
font-weight: bold;
}

.cSubBoxBodyAbst {
float: left;
padding: 5px 10px 2px 5px;
line-height: 1.2em;
float: none;
padding-bottom: 22px
}

.cSubBoxBodyAbst h3 {
float: none;
}

div.see_also {
border: 1px solid #b1b6b2;
margin-right: 0px;
}

div.see_also h3 {
padding: 0px;
margin: 0px;
background-image: url(/wel/ec_portal/images/bk_h2_see_also.gif);
background-position: right;
background-repeat: no-repeat;
padding-top: 8px;
padding-bottom: 8px;
margin-right: 2px;
border-bottom: 1px solid #b1b6b2 !important;
margin-left: 6px;
padding-left: 3px;
color: #000;
font-weight: bold;
font-size: 100%;
}

.newrefit div.see_also
{
    border: none;
}

.newrefit div.see_also h3 {
    background-image: none;
    border-bottom: none !important;
    color: #0065a2;
    font-size: 110%;
}

.newrefit #ccMain #ccSub3CContainer #ccSub3CLeft #ccSub3CLeftInner #ccSub3CLeftInnerRight #ccSub3CLeftInnerRightInner div.see_also ul li
{    
    background: url(/smart-regulation/images/bkg-bullets.jpg) no-repeat 15px 4px !important;
    list-style: none;
    padding-left: 20px;
}
  #ccMain div.see_also ul li 
        { 
     background: url(http://ec.europa.eu/wel/ec_portal/images/dot_normal_2.gif) no-repeat left 7px;
      }

      div.layout-right #see_also 
        {
            font-weight: bold;
            padding: 5px 0 10px 10px;
        }
      /*#ccSub3CRight #see_also
        {
            background: url("/atwork_new/images/box_titel_right_bckgrnd.jpg") no-repeat scroll right bottom #CCCCCC;
        }*/
      div.layout-right #ccSub3CRight #see_also_content ul li
        {
            background: url("/wel/ec_portal/images/dot_normal.gif") no-repeat scroll left top transparent;
        }
      #ccMain #ccSub3CLeftInnerRightInner .cSubBoxBodyAbst img, #ccMain #ccSubL #ccSubLB .cSubBoxBody .cSubBoxBodyAbst img, #ccMain #ccSubL #ccSubLT .cSubBoxBody .cSubBoxBodyAbst img {
          float: none;
        }
      #cmPopup {
          background-color: #F8F8F8;
          border: 1px solid #DBDBDB;
          padding: 5px;
          width: 150px;
        }
      #ccMain div.see_also ul li a
        { 
      color:#074B8C;
	  padding-left: 15px;
      }
      #ccMain #see_also ul li a:visited
        { 
      /*color:#06498b;*/
      }
      #ccSub2CRight #ccSubRTMisc, #ccSub2CRight #ccSubRTSearch, #ccSub2CRight #ccSubRTLinks, #ccSub2CRight #help_us_button, #ccSub3CRight.int #help_us_button, #ccSub3CRight.int #ccSubRT #ccSubRTMisc, #ccSub3CRight.int #ccSubRT #ccSubRTSearch, #ccSub3CRight.int #ccSubRT #ccSubRTLinks, #ccSub3CRight.int #ccSubRT #see_also{
        background: url("/wel/ec_portal/images/box_titel_right02_bckgrnd.jpg") no-repeat scroll right bottom #FFFFFF;
        }

        .fadedgreybox{
          margin-top: 1em;
          padding: 1em;
           background: url("/smart-regulation/images/box_titel_bckgrnd.jpg") repeat-x ;
           background-position: bottom;
           border: 2px solid #DDD;
        }
      #ccSubRT #see_also {
          border-left: 2px solid #FFFFFF;
          border-right: 2px solid #FFFFFF;
          border-top: 2px solid #FFFFFF;
      }
      #ccMain #ccSubR #ccSubRT #ccSubRTLinks p.social-links img {
          margin-right: 3px;
          vertical-align: middle;
      }
      #ccMain #ccSubR #ccSubRT #ccSubRTLinks p.social-links {
          padding: 8px 0 0;
      }
      #ccMain #ccSub3CRight.int #ccSubRT #ccSubRTLinks img {
          margin: 0 4px 0 4px;
          vertical-align: middle;
      }
      div.see_also {
          margin-right: 0;
      }

/* TABLE KEY DOCS */
table.table_key_docs {
  margin-top:20px;
  }
table.table_key_docs tr th {
  padding: 10px;
  color: #CCDAFF;
  background: #045E9F;
  font-weight:bold;
  vertical-align:middle;
  }
table.table_key_docs tr th a:visited {
  color: #CCDAFF;
  font-size:18px;
  }
table.table_key_docs tr td {
  padding: 10px;
  }
table.table_key_docs tr.color_line td {
  background: #CCDAFF;
  border:1px dashed #BFD1FF;
  }
ul.list_annexe {  
  border:1px dashed #BFD1FF;
  }
ul.list_annexe li {
  list-style:none;  
  }

  
/* BANNER 2 LINES */
.title-bg {background-image: url(/smart-regulation/images/banners/title-bg.gif);}
.title-cs {background-image: url(/smart-regulation/images/banners/title-cs.gif);}
.title-da {background-image: url(/smart-regulation/images/banners/title-da.gif);}
.title-de {background-image: url(/smart-regulation/images/banners/title-de.gif);}
.title-el {background-image: url(/smart-regulation/images/banners/title-el.gif);}
.title-en {background-image: url(/smart-regulation/images/banners/title-en.gif);}
.title-es {background-image: url(/smart-regulation/images/banners/title-es.gif);}
.title-et {background-image: url(/smart-regulation/images/banners/title-et.gif);}
.title-fi {background-image: url(/smart-regulation/images/banners/title-fi.gif);}
.title-fr {background-image: url(/smart-regulation/images/banners/title-fr.gif);}
.title-ga {background-image: url(/smart-regulation/images/banners/title-ga.gif);}
.title-hu {background-image: url(/smart-regulation/images/banners/title-hu.gif);}
.title-it {background-image: url(/smart-regulation/images/banners/title-it.gif);}
.title-lt {background-image: url(/smart-regulation/images/banners/title-lt.gif);}
.title-lv {background-image: url(/smart-regulation/images/banners/title-lv.gif);}
.title-mt {background-image: url(/smart-regulation/images/banners/title-mt.gif);}
.title-nl {background-image: url(/smart-regulation/images/banners/title-nl.gif);}
.title-pl {background-image: url(/smart-regulation/images/banners/title-pl.gif);}
.title-pt {background-image: url(/smart-regulation/images/banners/title-pt.gif);}
.title-ro {background-image: url(/smart-regulation/images/banners/title-ro.gif);}
.title-sk {background-image: url(/smart-regulation/images/banners/title-sk.gif);}
.title-sl {background-image: url(/smart-regulation/images/banners/title-sl.gif);}
.title-sv {background-image: url(/smart-regulation/images/banners/title-sv.gif);}

}

    .newrefit #ccMain
  {
    font-family: Verdana, Arial, sans-serif;
  }

  .newrefit .cSubBoxBodyAbst
  {
    padding-bottom: 50px;
    margin-bottom: 25px;
    background-image: url(/smart-regulation/images/bkg-separator-box.jpg);
    background-position: left bottom;
    background-repeat: no-repeat;
    overflow: hidden;
    line-height: 1.4;
  }

    .newrefit .cSubBoxBodyAbst p
    {
        line-height: 1.6;
    }

  .newrefit .cSubBoxBodyAbst h2
  {
    color: #0065a2;
    font-weight: bold;
  }

  .newrefit .readmore
  {
    display: block;
    padding: 7px 0 7px 55px;
    background-image: url(/smart-regulation/images/bkg-readmore.jpg);
    background-position: 17px center;
    background-repeat: no-repeat;
    text-decoration: none;
    font-weight: bold;
  }

  .newrefit .cSubBoxBodyAbst ul li
  {
    background: url(/smart-regulation/images/bkg-bullets.jpg) no-repeat left 4px;
    list-style: none;
    padding-left: 15px;
  }

  .newrefit .fancywrap a
  {
    display: block;
    position: relative;
  }

  .newrefit .expandicon
  {
    /*width: 37px;
    height: 37px;
    background-image: url(/smart-regulation/images/expandable-icon.png);
    background-repeat: no-repeat;
    background-position: top center;*/
    position: absolute;
    bottom: 0;
    left: 0;
  }